## php-horde-logintasks 1.0.3

=== debian/changelog ===
php-horde-logintasks (1.0.3-1) unstable; urgency=low

  * Horde_LoginTasks package.
  * Initial packaging (Closes: #635799)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:28:02 +0100
