=== debian/watch ===
version=3
opts="uversionmangle=s/(alpha|beta|rc)/~$1/i" \
http://pear.horde.org/get/ Horde_LoginTasks-(.+)\.tgz
