## php-horde-logintasks 2.0.2

=== debian/changelog ===
php-horde-logintasks (2.0.2-2uk2) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:00:22 +0000

php-horde-logintasks (2.0.2-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 08:22:05 +0200

php-horde-logintasks (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 21:56:39 +0100

php-horde-logintasks (2.0.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:54:13 +0100

php-horde-logintasks (2.0.1-1) unstable; urgency=low

  * New upstream version 2.0.1
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Homepage
  * Added Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 21:34:38 +0100
