## php-horde-logintasks 2.0.3

=== debian/changelog ===
php-horde-logintasks (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Feb 2014 15:07:51 +0100
