## php-horde-logintasks 2.0.5

=== debian/changelog ===
php-horde-logintasks (2.0.5-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:51:45 +0200

php-horde-logintasks (2.0.4-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:05:53 +0200

php-horde-logintasks (2.0.3-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:44:25 +0200

php-horde-logintasks (2.0.3-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 11:43:04 +0200

php-horde-logintasks (2.0.3-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 20:41:06 +0200
