## php-horde-logintasks 2.0.6

=== debian/changelog ===
php-horde-logintasks (2.0.6-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563474).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 10:31:28 -0700

php-horde-logintasks (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:26:53 +0100

php-horde-logintasks (2.0.5-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:47:19 +0200
