## php-horde-logintasks 2.0.7

=== debian/changelog ===
php-horde-logintasks (2.0.7-8) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/patches: Add 1001_replace-deprecated-while-each-by-foreach.patch.
  * d/t/control: Require php-horde-date.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2020 12:42:55 +0000

php-horde-logintasks (2.0.7-7) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:11:52 +0200

php-horde-logintasks (2.0.7-6) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959265).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:32:10 +0200

php-horde-logintasks (2.0.7-5) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:05:54 +0200

php-horde-logintasks (2.0.7-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 01:08:39 +0200

php-horde-logintasks (2.0.7-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 12:33:43 +0200

php-horde-logintasks (2.0.7-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 23:44:27 +0200

php-horde-logintasks (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 10:57:25 +0100

php-horde-logintasks (2.0.6-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 23:41:27 +0100
