## php-horde-logintasks 2.0.8

=== debian/changelog ===
php-horde-logintasks (2.0.8-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.
  * d/patches: Add 1002_re-add-phpunit-xml.patch.
  * d/patches: Drop 1001_replace-deprecated-while-each-by-foreach.patch. Applied
    upstream.
  * d/patches: Trivial rebase of 1010_phpunit-8.x+9.x.patch.
  * d/patches: Add 1011_php8.1.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Jul 2022 13:18:54 +0200
